This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 242747 - "Unable to retreive the install image"
"Unable to retreive the install image"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 12:08 EDT by Mike Cvet
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 23:57:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Cvet 2007-06-05 12:08:56 EDT
Description of problem:

Using the powerpc rescue disk to attempt to install Fedora 7 on a PPC64 machine 
results in an error message of $SUBJECT after about five or ten minutes, even 
though the image is retrieveable on another machine.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Boot rescue disk into install mode
2. Choose HTTP install
3. Enter in website and path
4. Attempt to download image
  
Actual results:

$SUBJECT

Expected results:

Image is installed

Additional info:
Comment 1 Chris Lumens 2007-06-15 14:20:31 EDT
Can you add loglevel=debug to your boot args and then attach a picture of the
output on tty3 to this bug report?
Comment 2 Brian Powell 2008-04-24 23:57:02 EDT
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 3 Brian Powell 2008-04-25 00:05:11 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.